
/*
 * renew-upgrade.css
 * Styles for the renew and upgrade section
 */

.page-renew-upgrade #console {
    /*position: absolute;
    opacity: 0;
    filter: alpha(0);*/
}

/**
 * Global
 */
#renew-upgrade { padding-bottom: 45px; }

#renew-upgrade .fixed-half { }

#renew-upgrade .section-header {
    height: 177px;
    background: url(../images/renew/section-shadow.png) no-repeat center bottom;
    text-align: center;
    top: 0;
}

#renew-upgrade .section-header h1,  #renew-upgrade .section-header h2 {
    width: 480px;
    color: #7baf30;
    font-size: 37px;
    padding: 56px 0 25px;
    margin: 0;
}

.i18n-en #renew-upgrade .section-header h1,  .i18n-en #renew-upgrade .section-header h2 { font-size: 46px; }

.i18n-ja #renew-upgrade .section-header h1,  .i18n-ja #renew-upgrade .section-header h2 { font-size: 30px; }

#renew-upgrade .title,  #renew-upgrade .fieldset-legend {
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 10px;
    padding-left: 85px;
    position: relative;
}

#renew-upgrade .subheader,  #renew-upgrade .steps,  #renew-upgrade .fieldset-description { padding-left: 85px; }

/*
 * form section icons
 */
#renew-upgrade .icon {
    width: 85px;
    height: 75px;
    background-image: url(../images/renew/imagemap.png);
    background-repeat: no-repeat;
    display: block;
    position: absolute;
}

#renew-upgrade .title .icon {
    left: 0;
    top: 0;
}

#renew-upgrade #netupdate-upgrade-form .icon { background-position: -85px 0; }

#renew-upgrade .netupdate-forgot-key-form .icon {
    background-position: -170px 0;
    margin-top: -5px;
}

#renew-upgrade .netupdate-forgot-key-form.highlight {
    width: 100%;
    background: #e6f6fd;
    padding: 15px;
    margin-left: -15px;
}

#renew-upgrade #netupdate-renew-form .icon { background-position: 0 -76px; }

#renew-upgrade #renew-upgrade .x5-info .icon { }

/**
 * Upgrade Column
 */
#renew-upgrade .upgrade-column { }

#renew-upgrade .section-header .upgrade-column { }

#renew-upgrade .section-header .upgrade-column h2 { }

#renew-upgrade .section-content .upgrade-column {
    width: 445px;
    padding-right: 35px;
}

#renew-upgrade .section-header .upgrade-column .intro { }

#renew-upgrade .upgrade-column .title { }

#renew-upgrade .upgrade-column .title .icon { }

#renew-upgrade .upgrade-column .subheader { }

#renew-upgrade .upgrade-column .steps { margin-top: 10px; }

#renew-upgrade .upgrade-column .steps li { }

#renew-upgrade .upgrade-column .steps .number {
    font-size: 36px;
    font-weight: 200;
    color: #7baf30;
    margin-left: -44px;
    margin-right: 20px;
    top: 4px;
    position: relative;
}

#renew-upgrade .upgrade-column .section-divider {
    text-align: center;
    font-size: 24px;
    height: 42px;
    line-height: 44px;
    color: #7baf30;
    color: rgba(123,175,48,.8);
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 0;
    background: url(../images/renew/fixed-half-divider.png) no-repeat center bottom;
}

/**
 * Renew Column
 */
#renew-upgrade .renew-column { }

#renew-upgrade .section-header .renew-column {
    height: 177px;
    background: url(../images/renew/section-divider-shadow.png) no-repeat left top;
}

#renew-upgrade .section-content .renew-column {
    width: 445px;
    padding-left: 35px;
    background: url(../images/renew/section-divider-shadow.png) no-repeat left bottom;
}

#renew-upgrade .renew-column .section-header { }

#renew-upgrade .renew-column .section-header h2 { }

#renew-upgrade .renew-info {
    padding: 28px 0;
    background: #f6f6f6 url(../images/renew/fixed-half-divider.png) no-repeat center top;
}

#renew-upgrade .x5-info { padding: 0 30px 30px; }

#renew-upgrade .x5-info .title,  #renew-upgrade .x5-info .business-link {
    display: block;
    padding-left: 105px;
}

#renew-upgrade .x5-info .title {
    margin-bottom: 5px;
    font-size: 21px;
}

#renew-upgrade .x5-info .icon {
    width: 105px;
    background-position: -255px 0;
}

#renew-upgrade .business-info {
    padding: 30px 30px 0;
    background: #f6f6f6 url(../images/renew/fixed-half-divider.png) no-repeat center top;
}

#renew-upgrade .business-info .label {
    font-size: 21px;
    margin-bottom: 5px;
}

/**
 * Form styles, inline text and submit
 */
#renew-upgrade form { margin-bottom: 60px; }

#renew-upgrade .form-wrapper { position: relative; }

#renew-upgrade .fieldset-legend { }

#renew-upgrade .fieldset-description { margin-bottom: 30px; }

#renew-upgrade .form-item { margin: 0; }

#renew-upgrade .form-item.form-type-textfield { float: left; }

#renew-upgrade .form-text {
    width: 282px;
    line-height: 20px;
    padding: 10px 8px;
    height: 20px;
}

#renew-upgrade .form-text.error {
    border: 1px solid #ee4d27;
    background: #fcdfd8;
    box-shadow: inset 0 0 7px #D5D5D5;
    outline: none;
    color: #545454;
}

.form-error-message {
    color: #ee4d27;
    margin-top: 5px;
}

#renew-upgrade .form-button-submit {
    position: absolute;
    right: 0;
}

.i18n-fr #renew-upgrade .form-button-submit,  .i18n-ja #renew-upgrade .form-button-submit { font-size: 14px; }

/**
 * Form styles, full line text, submit breaks line
 */
#renew-upgrade .full-width { margin-bottom: 45px; }

#renew-upgrade .full-width .form-wrapper { position: relative; }

#renew-upgrade .full-width .fieldset-legend { }

#renew-upgrade .full-width .fieldset-description { }

#renew-upgrade .full-width .form-item { }

#renew-upgrade .full-width .form-item.form-type-textfield { margin-bottom: 12px; }

#renew-upgrade .full-width .form-text { width: 427px; }

#renew-upgrade .full-width .form-button-submit {
    margin-top: 13px;
    position: relative;
    float: right;
    right: auto;
}

#renew-upgrade .what-email-link {
    margin-top: 13px;
    line-height: 38px;
    float: left;
    display: block;
}

/**
 * Upgrade/Renew individual pages
 */
.renew-section-page { padding-bottom: 45px; }

.renew-section-page .header {
    height: 155px;
    padding-bottom: 37px;
    text-align: center;
    background: url(../images/renew/section-shadow.png) no-repeat center bottom;
}

.renew-section-page .header .icon {
    background: url(../images/renew/imagemap.png);
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    top: 20px;
    margin-right: 10px;
}

.renew-section-page .header h1 {
    line-height: 155px;
    color: #7baf30;
    white-space: nowrap;
}

.renew-section-page .info { }

/**
 * Upgrade Page
 */
#upgrade-page.renew-section-page { }

#upgrade-page.renew-section-page .header { }

#upgrade-page.renew-section-page .header .icon {
    width: 55px;
    height: 75px;
    background-position: -85px -76px;
}

.i18n-ja #upgrade-page.renew-section-page .header h1 { font-size: 50px; }

#upgrade-page.renew-section-page .info { }

#upgrade-page.renew-section-page .screenshots {
    width: 250px;
    float: right;
}

#upgrade-page.renew-section-page .screenshots .label {
    font-size: 18px;
    margin-bottom: 15px;
}

#upgrade-page.renew-section-page .screenshots .open-overlay {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
}

#upgrade-page.renew-section-page .screenshots .screen-list { }

#upgrade-page.renew-section-page .screenshots .screen-list li {
    margin-bottom: 15px;
    position: relative;
}

#upgrade-page.renew-section-page .screenshots .screen-list img { -webkit-box-shadow: 0 6px 15px -2px rgba(0,0,0,.5); }

#upgrade-page.renew-section-page .info-header {
    height: 65px;
    font-size: 28px;
    margin-bottom: 10px;
}

#upgrade-page.renew-section-page .info-header span {
    display: inline-block;
    vertical-align: middle;
    line-height: 65px;
}

#upgrade-page.renew-section-page .legacy-product-title { color: #898989; }

#upgrade-page.renew-section-page .info-header .divider {
    width: 42px;
    height: 61px;
    margin-top: 2px;
    background: url(../images/renew/imagemap.png) no-repeat -158px -76px;
    display: inline-block;
    padding: 0;
}

/* Bundle Icons */
#upgrade-page.renew-section-page .bundle-icon {
    height: 56px;
    background-image: url(../images/renew/imagemap.png);
    background-repeat: no-repeat;
    background-position: 0 -152px;
    display: inline-block;
    margin-left: 14px;
    margin-right: 8px;
}

#upgrade-page.mac-internet-security-x8 .bundle-icon {
    background-position: -4px -153px;
    width: 57px;
    height: 59px;
}

#upgrade-page.mac-premium-bundle-x8 .bundle-icon {
    background-position: -70px -153px;
	width: 58px;
	height: 59px;
}

#upgrade-page.family-protector .bundle-icon {
    background-position: -273px -153px;
    width: 56px;
    height: 55px;
}

#upgrade-page.family-protector-secure-x8 .bundle-icon {
    background-position: -138px -153px;
	width: 57px;
	height: 59px;
}

#upgrade-page.personal-backup-x8 .bundle-icon {
    background-position: -330px -155px;
    width: 56px;
    height: 51px;
}

#upgrade-page.virusbarrier-x8 .bundle-icon {
    background-position: -248px -85px;
    width: 48px;
    height: 50px;
}

#upgrade-page.mac-washing-machine-secure-x8 .bundle-icon {
    background-position: -209px -153px;
    width: 57px;
    height: 59px;
}

#upgrade-page.renew-section-page .bundle-title { }

#upgrade-page.renew-section-page .wide-column {
    width: 660px;
    float: left;
}

#upgrade-page.renew-section-page .wide-column .copy {
    font-size: 18px;
    margin-bottom: 10px;
}

#upgrade-page.renew-section-page .wide-column .learn-more-link {
    font-size: 18px;
    margin-bottom: 30px;
}

#upgrade-page.renew-section-page .wide-column .feature-list { }

#upgrade-page.renew-section-page .wide-column .feature-list li {
    padding-left: 105px;
    position: relative;
    margin-bottom: 40px;
}

/**
				 * Upgrade Page Feature List Icons
				 */
#upgrade-page.renew-section-page .feature-list .icon {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 0;
    top: -8px;
    background: url(../images/renew/imagemap.png);
    display: block;
}

#upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-0 .icon,  #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-0 .icon { background-position: 0 -214px; }

#upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-1 .icon,  #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-1 .icon { background-position: -100px -214px; }

#upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-2 .icon,  #upgrade-page.family-protector .feature-list .feature-item-0 .icon { background-position: -200px -214px; }

#upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-3 .icon,  #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-2 .icon { background-position: -300px -214px; }

#upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-3 .icon, #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-3 .icon, #upgrade-page.personal-backup-x8 .feature-list .feature-item-0 .icon { background-position: 0 -314px; }

#upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-4 .icon,  #upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-5 .icon { background-position: -100px -314px; }

#upgrade-page.family-protector .feature-list .feature-item-1 .icon, #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-1 .icon { background-position: -200px -314px; }

#upgrade-page.family-protector .feature-list .feature-item-2 .icon, #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-2 .icon { background-position: -300px -314px; }

#upgrade-page.personal-backup-x8 .feature-list .feature-item-1 .icon { background-position: 0 -414px; }

#upgrade-page.personal-backup-x8 .feature-list .feature-item-2 .icon { background-position: -100px -414px; }

/*DEFAULT ICONS FOR NEW UPGRADES WITH NO ARTWORK*/
.page-renew-upgrade-upgrade-59 #upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-0 .icon,
.page-renew-upgrade-upgrade-59 #upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-1 .icon,
.page-renew-upgrade-upgrade-59 #upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-2 .icon,
.page-renew-upgrade-upgrade-59 #upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-3 .icon,
.page-renew-upgrade-upgrade-59 #upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-4 .icon,
.page-renew-upgrade-upgrade-59 #upgrade-page.mac-premium-bundle-x8 .feature-list .feature-item-5 .icon,

.page-renew-upgrade-upgrade-18 #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-0 .icon,
.page-renew-upgrade-upgrade-18 #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-1 .icon,
.page-renew-upgrade-upgrade-18 #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-2 .icon,
.page-renew-upgrade-upgrade-18 #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-3 .icon,
.page-renew-upgrade-upgrade-18 #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-4 .icon,
.page-renew-upgrade-upgrade-18 #upgrade-page.mac-internet-security-x8 .feature-list .feature-item-5 .icon,

.page-renew-upgrade-upgrade-19 #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-0 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-1 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-2 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-3 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-4 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-5 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.family-protector-secure-x8 .feature-list .feature-item-6 .icon,

.page-renew-upgrade-upgrade-19 #upgrade-page.virusbarrier-x8 .feature-list .feature-item-0 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.virusbarrier-x8 .feature-list .feature-item-1 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.virusbarrier-x8 .feature-list .feature-item-2 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.virusbarrier-x8 .feature-list .feature-item-3 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.virusbarrier-x8 .feature-list .feature-item-4 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.virusbarrier-x8 .feature-list .feature-item-5 .icon,
.page-renew-upgrade-upgrade-19 #upgrade-page.virusbarrier-x8 .feature-list .feature-item-6 .icon,

/*TODO - add upgrade number class here when available to avoid accidentally overwritting other page styles*/
#upgrade-page.mac-washing-machine-secure-x8 .feature-list .feature-item-0 .icon,
#upgrade-page.mac-washing-machine-secure-x8 .feature-list .feature-item-1 .icon,
#upgrade-page.mac-washing-machine-secure-x8 .feature-list .feature-item-2 .icon,
#upgrade-page.mac-washing-machine-secure-x8 .feature-list .feature-item-3 .icon,
#upgrade-page.mac-washing-machine-secure-x8 .feature-list .feature-item-4 .icon,
#upgrade-page.mac-washing-machine-secure-x8 .feature-list .feature-item-5 .icon,
#upgrade-page.mac-washing-machine-secure-x8 .feature-list .feature-item-6 .icon {
	background-position: -217px -101px;
    width: 12px;
    height: 12px;
    left: 82px;
    top: 6px;
}

#upgrade-page.renew-section-page .feature-list .feature-title {
    font-size: 18px;
    margin-bottom: 5px;
}

#upgrade-page.renew-section-page .feature-list .feature-copy { font-size: 14px; }

#upgrade-page.renew-section-page .wide-column .download {
    padding-top: 45px;
    background: url(../images/renew/upgrade-section-shadow.png) no-repeat center top;
    white-space: nowrap;
}

#upgrade-page.renew-section-page .wide-column .download .button { float: left; }

#upgrade-page.renew-section-page .wide-column .download-info {
    margin-left: 25px;
    font-size: 18px;
    float: left;
    margin-top: 1px;
}

#upgrade-page.renew-section-page .wide-column .download-info .filesize {
    font-size: 14px;
    display: block;
}

#upgrade-page.renew-section-page #why-upgrade-link {
    margin-left: 30px;
    position: relative;
    top: 14px;
    white-space: nowrap;
}

/**
 * Renew Subscription Page
 */
#renew-page.renew-section-page { }

#renew-page.renew-section-page .fixed { }

#renew-page.renew-section-page .header { }

#renew-page.renew-section-page .header .icon {
    width: 68px;
    height: 75px;
    background-position: 0 -76px;
    margin-right: 5px;
}

#renew-page.renew-section-page .header h1 { }

#renew-page.renew-section-page .info {
    min-height: 550px;
    position: relative;
}

#renew-page.renew-section-page .info .fixed {
    position: relative;
    z-index: 0;
}

#renew-page.renew-section-page .info header { }

#renew-page.renew-section-page .info header h2 {
    font-size: 32px;
    font-weight: normal;
    margin: 20px 0 30px;
}

#renew-page.renew-section-page .info-sidebar {
    width: 320px;
    float: right;
}

#renew-page.renew-section-page .info-sidebar .list { }

#renew-page.renew-section-page .info-sidebar .list li {
    font-size: 18px;
    margin-bottom: 10px;
}

#renew-page.renew-section-page .info-sidebar .list li .bold {
    margin-bottom: 2px;
    display: inline-block;
    font-size: 16px;
}

#renew-page.renew-section-page .wide-column {
    width: 620px;
    float: left;
}

#renew-page.renew-section-page .wide-column h3 {
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 15px;
}

#renew-page.renew-section-page .wide-column .form-type-radio {
    float: left;
    margin-right: 30px;
}

#renew-page.renew-section-page .wide-column .form-type-radio .form-radio {
    width: auto;
    height: auto;
    background: none;
    vertical-align: top;
    position: relative;
    top: 1px;
}

#renew-page.renew-section-page .wide-column .form-type-radio label {
    font-size: 16px;
    float: none;
    margin-left: 10px;
}

#renew-page.renew-section-page .wide-column .form-button-submit { margin-top: 25px; }

#renew-page.renew-section-page .wide-column .renew-select { }

#renew-page.renew-section-page .wide-column .renew-select .copy { margin-bottom: 20px; }

#renew-page .fastspring-form { }

#renew-upgrade .form-submit,  #renew-page .form-submit {
    opacity: 1;
    display: block;
    background: #6ea81b;
    color: #fff;
    text-shadow: 0 0 3px rgba(0,0,0,0.1);
    font-family: "ff-dagny-web-pro", "Dagny Offc Pro", Helvetica, Arial, sans-serif;
    border: 1px solid #5e9318;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50px;
    -webkit-box-shadow: inset 0 25px 25px rgba(255,255,255,0.25), 0 1px 3px rgba(0,0,0,.2);
    -webkit-transition: -webkit-box-shadow .2s ease;
}

#renew-upgrade .form-submit:hover,  #renew-page .form-submit:hover {
    -webkit-transition: -webkit-box-shadow .1s ease;
    -webkit-box-shadow: inset 0 25px 25px rgba(255,255,255,0.38), 0 1px 3px rgba(0,0,0,.2);
}

#renew-upgrade .form-submit:active,  #renew-page .form-submit:active {
    -webkit-transition: -webkit-box-shadow .1s ease;
    -webkit-box-shadow: inset 0 -10px 25px rgba(255,255,255,0.25);
    -moz-transition: -moz-box-shadow .1s ease;
    -moz-box-shadow: inset 0 -10px 25px rgba(255,255,255,0.25);
    -ms-transition: -ms-box-shadow .1s ease;
    -ms-box-shadow: inset 0 -10px 25px rgba(255,255,255,0.25);
    -o-transition: -o-box-shadow .1s ease;
    -o-box-shadow: inset 0 -10px 25px rgba(255,255,255,0.25);
    transition: box-shadow .1s ease;
    box-shadow: inset 0 -10px 25px rgba(255,255,255,0.25);
}

#renew-page .form-submit {
    font-size: 24px;
    padding: 0 40px;
    margin: 30px 0;
    height: 50px;
    font-size: 24px;
}

#renew-upgrade .form-submit {
    display: inline-block;
    vertical-align: baseline;
    font-size: 18px;
    padding: 10px 25px;
    margin: 0 0 0 15px;
}

#netupdate-renew-form .form-submit {
    float: right;
    margin-top: 13px;
}

.renew-select-product {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 100;
}

.renew-select-product .fixed { }

.renew-select-product h3 {
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 60px;
}

.renew-select-product .fixed-half { }

.renew-select-product .fixed-half.legacy-product { }

.renew-select-product .fixed-half.x7-bundle { }

.renew-select .product-info { }

.renew-select .product-title { }

.renew-select .button.display { }

.product-renew-element .product-box {
    width: 177px;
    height: 300px;
}

.product-renew-element.internet-security-barrier-x6 .product-box,  .product-renew-element.internet-security-barrier-fnac-integral-2011 .product-box { background: url(../images/renew/product-select-boxes/InternetSecurityBarrierX6.png) no-repeat; }

.product-renew-element.virusbarrier-x6 .product-box { background: url(../images/renew/product-select-boxes/VirusBarrierX6.png) no-repeat; }

.product-renew-element.contentbarrier-x6 .product-box { background: url(../images/renew/product-select-boxes/ContentBarrierX6.png) no-repeat; }

.product-renew-element.mac-internet-security-2013 .product-box { background: url(../images/renew/product-select-boxes/IS2013.png) no-repeat; }

.product-renew-element.mac-premium-bundle-2013 .product-box { background: url(../images/renew/product-select-boxes/PremiumBundle_Global.png) no-repeat; }

.i18n-en .product-renew-element.family-protector .product-box { background: url(../images/renew/product-select-boxes/FamilyProtector.png) no-repeat; }

.product-renew-element.mac-premium-bundle-2013 .product-box { background: url(../images/renew/product-select-boxes/PremiumBundle_Global.png) no-repeat; }

#renew-error-page { text-align: center; }

#renew-error-page hgroup { margin-bottom: 40px; }

#renew-error-page h2 {
    text-align: center;
    color: #ee4d27;
    margin: 50px 0 20px;
}

#renew-error-page p {
    font-size: 21px;
    padding: 0 50px;
}

#renew-error-page p {
    font-size: 21px;
    padding: 0 50px;
}

#renew-error-page .image-container {
    background: transparent url("../images/shadow-dark.png") top center no-repeat;
    margin-bottom: 50px;
    padding: 50px 0;
}

#renew-error-page .image-container .image {
    height: 340px;
    background: transparent url("../images/renew/error-bg.jpg") top center no-repeat;
}

.i18n-en #renew-error-page .image-container .image {
    height: 340px;
    background: transparent url("../images/renew/error-bg.jpg") top center no-repeat;
}

#renew-error-page .image-container a.button { margin-left: -20px; }

/* SERIAL OVERLAY */

.forgot-key-overlay .fixed { height: 210px; }

.forgot-key-overlay h3 {
    font-size: 45px;
    font-weight: 200;
    color: #7baf30;
    margin: 20px 0;
}

.forgot-key-overlay p {
    font-size: 18px;
    padding-left: 120px;
    min-height: 70px;
    background: white url('../images/renew/serial.jpg') 0 0 no-repeat;
}

/*MultiDownload*/
.multiDownload {
    padding: 25px 0;
}
.multiDownload + .multiDownload {
    border-top: 1px solid #cccccc;

}

.multiDownload-title {
    margin: 0 0 15px;
}
